=== debian/changelog ===
ros-noetic-pr2-bringup (1.6.32-1focal) focal; urgency=high

  * Merge pull request #268 <https://github.com/pr2/pr2_robot/issues/268> from k-okada/fix_for_noetic
  * run 2to3 -w -fexcept .
  * run 2to3 -w -fprint .
  * Contributors: Kei Okada

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 25 May 2021 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.31-1focal) focal; urgency=high

  * pr2_bringup: test launch files (#255 <https://github.com/pr2/pr2_robot/issues/255>)
    
      * Disable because pr2.launch needs to resolve c1/c2 hostname
    
  * rebased version of https://github.com/PR2/pr2_robot/pull/256 (#263 <https://github.com/pr2/pr2_robot/issues/263>)
    
      * Adapt monitoring to upgraded PR2s:
        - no more IPMI
        - new number of CPU cores
        - re-add monitoring of c2
    
  * calibrate_pr2: intercept and print exception (#248 <https://github.com/pr2/pr2_robot/issues/248>)
    * This was silently ignored before.
    * White space cleanup
  * Param names changed between urg_node and hokuyo_node (#257 <https://github.com/pr2/pr2_robot/issues/257>)
    
      * The new urg_node package is used for the laser scanners in kinetic, but the parameter names are still the one of the hokuyo_node package.
    
  * Contributors: Yuki Furuta, Matthieu Herrb, Michael Goerner, Yannick Jonetzko

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 13 Apr 2020 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.30-1focal) focal; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sun, 22 Apr 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.29-1focal) focal; urgency=high

  * commented out tests that seem to require PR2 to function properly (timing out jenkins build)
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sat, 21 Apr 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.28-1focal) focal; urgency=high

  * made sure tests only run if CATKIN_ENABLE_TESTING is set
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.27-1focal) focal; urgency=high

  * updated hokuyo node dependencies to urg_ndoe
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 19 Apr 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.26-1focal) focal; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sun, 18 Mar 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.25-1focal) focal; urgency=high

  * updated packages for new maintainer
  * updated changelogs
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sun, 18 Mar 2018 15:00:00 -0000

ros-noetic-pr2-bringup (1.6.7-1focal) focal; urgency=high

  * Updated mainpage.dox
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 15:00:00 -0000
